Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 10:29:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I received this sms for my order … but I haven’t received the order at all.. whom has the courier person delivered the order to?
This is shocking ..!! 
I need resolution for this at the earliest. Not done at all..

We have successfully delivered your order number 9677355535. Thank you for shopping at CENTREPOINT. Click to give feedback https://www.fareye.co/customer-interaction.html?7mFj7hL+XeFQHi18A2Kc9A==#/ Stay Happy! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2845471